/**
 * 私密消息解锁请求
 */
import { z } from "zod";

export const UnlockPrivateRequestSchema = z.object({
  messageId: z.string(),
});

export type UnlockPrivateRequestInput = z.input<
  typeof UnlockPrivateRequestSchema
>;
export type UnlockPrivateRequestData = z.output<
  typeof UnlockPrivateRequestSchema
>;
